# Error
Error

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | Code  | [optional]
**message** | **string** | Message  | [optional]
**description** | **string** | Description  | [optional]
**inner_error** | [**\Aspose\PDF\Model\ErrorDetails**](ErrorDetails.md) | Inner Error  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Error.php)

